org.apache.ignite.stream

## Interface StreamTupleExtractor<T,K,V>

All Superinterfaces:
  StreamSingleTupleExtractor<T,K,V>

Deprecated.
Will be removed in 2.0.0.

    @Deprecated
    public interface StreamTupleExtractor<T,K,V>
    extends StreamSingleTupleExtractor<T,K,V>

This interface is provided for backwards compatibility with `StreamSingleTupleExtractor`.

See Also:
  `StreamSingleTupleExtractor`

### Method Summary

### Methods inherited from interface org.apache.ignite.stream.StreamSingleTupleExtractor

`extract`

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017